Some Infrastructure Management products and components require third-party software. You can download the third-party software from the respective companies' websites. For more information and for installation instructions, see the documentation for these software products, also available from the respective companies’ websites.

JAVA requirements

JAVA 1.8.0_66 is included in the installation of the BMC TrueSight Infrastructure Management Server. To run the Infrastructure Management Maintenance Tool on a computer in which the BMC TrueSight Infrastructure Management Server is not installed, you need JRE version 1.8.0_66 or later. Computers on which the BMC TrueSight Infrastructure Management Server is already installed, include JRE version 1.8.0_66.

SNMP libraries

The SNMP libraries are used for mib2map conversions (for example, with SNMP Adapter Configuration Manager or using snmptranslate.exe). The SNMP libraries are available at http://www.net-snmp.org.

Adobe Reader requirement

Adobe Reader is required to view and print the Infrastructure Management documentation in PDF format. To download a free copy of Adobe Reader, visit the Adobe website: http://www.adobe.com.

Other third-party requirements

The following table lists third-party software that is installed with this version of Infrastructure Management.

SoftwareVersion
Apache2.4.9
Apache Tomcat8.0.18
OpenSSL1.0.1h
JBOSS4.0.01, 4.0.04
JRE1.8.0_66
SAP SQL Anywhere EBF (Microsoft Windows and Linux)11.0.1.2913
SAP SQL Anywhere EBF (Solaris)11.0.1.2879

Note

BMC products are certified for use on supported operating system versions. BMC does not explicitly test for OS patches/updates that are released after a BMC product is released.

BMC products should work fine with minor updates to these supported operating systems. For assistance, please contact BMC Customer Support.

Was this page helpful? Yes No Submitting... Thank you
© Copyright 2013-2016 BMC Software, Inc.
© Copyright 2013-2016 BladeLogic, Inc.
Legal notices